btb-class |

# BetterListViewEmbeddedControlPlacement Constructor

Initialize a new BetterListViewEmbeddedControlPlacement structure.

BetterListViewEmbeddedControlPlacement(
Rectangle boundsText,
Rectangle boundsCell,
bool useCellBounds,
ContentAlignment alignment
);

#### Parameters

boundsText
  sub-item text area
boundsCell
  sub-item cell area
useCellBounds
  use cell area for placement (instead of text area)
alignment
  embedded control alignment within the specified text or cell area

#### See Also

BetterListViewEmbeddedControlPlacement Class | ComponentOwl.BetterThumbnailBrowser Namespace